
.strategyanthor{
display: flex;
align-items: center;
margin-bottom: 10px;
}

.strategyanthor .anthorImage{
width: 100%;
height: 100%;
object-fit: cover;

}

.strategyanthor .icon{
width: 30px !important;
height: 30px !important;
margin-right: 10px;
}

.strategydate{
font-size: 16px;
}

.location-card .image-wrapper .favourite-icon{
  transform: translate(-32%, 52%);
  min-width: 80px;
  height: 38px;
  border-radius: 25px;
  font-size: 16px;
  padding: 10px;
  background-color: #ffffff;
  justify-content: space-around;
}

.location-card .image-wrapper .favourite-icon i {
  font-size: 16px;
}

.location-card.style-2 .content-wrapper .content-inner .time-zone .time-zone-inner{
justify-content: flex-start;
}

.location-card.style-2 .content-wrapper .content-inner .time-zone{
padding-top: 12px;
}

.location-card.style-2 .content-wrapper .content-inner .time-zone{
display: block;
}

.location-card.style-2 .content-wrapper{
margin: 24px;
}

.image_fenmian{
min-height: 252px;
max-height: 252px;
height: 252px;
width: 100%;
display: block;
}

.strategy_anname{
  font-size: 16px;
}

.section-title
 {
    align-items: flex-start;
    flex-flow: column;
}

.location-card .image-wrapper .image-inner img{
  object-fit: cover;
}

.time-zone2{
  display: flex !important;
  align-items: center;
}
.time-zone-inner2{
  max-width: 60%;
}

@media screen and (max-width:1400px) {
  .image_fenmian {
    max-height: 210px;
    min-height: 210px;
    height: 210px;
  }
}

.filter-price{
  align-items: center;
  flex-flow: row;
  margin-top: 0;
  margin-left: 20px;
}

.filter-price input{
  width: 100px;
}

.filter-price span{
  margin-bottom: 0;
}

.pricefilter-btn{
  padding: 5px 10px;
}

.header-menu-area.sticky_menu{
  border-bottom: 1px solid #e4e4e4;
}
